curl --location 'https://dev-api.talentify.cr/api/tempo/configuracion' \
--header 'Accept: application/json' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"configuracion": {
"facial_analysis": true,
"location_service": false,
"ppe_detection": true,
"custom_labels": false,
"image_analysis": true
},
"parametros": {
"MOSTRAR_TABLERO_ASISTENCIA": true,
"TEMPO_HABILITADO": false,
"MINUTOS_TOLERANCIA_DIF_MARCA": 15
}
}'